# antifroud/urls.py
from django.urls import path
from . import views

app_name = 'antifroud' 

urlpatterns = [
    path('import_selected_hotels/', views.import_selected_hotels, name='importedhotels_import_selected_hotels'),
    path('sync-log/create/', views.sync_log_create, name='sync_log_create'),
    # Другие URL-адреса
]
